Subject: Re: [lojban] cmavo compounds

From: Pierre Abbat <[email-masked]>
Date: Thu, 25 Apr 2002 10:12:38 -0400

On Thursday 25 April 2002 08:51, Jorge Llambias wrote:
> la rob cusku di'e
>
> >za'ure'u is 16th, having been used 50 times, and I have no idea what it
> >means.
>
> It's supposed to mean "again", "one more time".

It occurs in Alice several times in the phrase {abu za'ure'u}, which should 
be {abuboi za'ure'u} as {abu za'ure'u} is the occurrence ordinal of {abuza'u}.

> I suspect that the compounds {like} (10 times) and {nice} (7 times)
> must be infiltrations from another language. :)

Are you {sure} those are the only ones? Even {redo}, which is gendra lojbo, 
might be an infiltration. "The cage which we had to redo since you two snakes 
escaped from it..." Gotta go, I have 12 apples to pare...

phma